#ifndef ORDERPRINTWORK_H
#define ORDERPRINTWORK_H

#include <QObject>
#include "workobject.h"

class orderprintwork : public WorkObject
{
    Q_OBJECT
public:
    explicit orderprintwork(WorkObject *parent = 0);

    virtual bool event(QEvent *e);

};

#endif // ORDERPRINTWORK_H
